Subject: [teas-3272bis-design-team] Meet-up in Prague

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 15 Mar 2019 12:40:04 -0000

Team,

Have we been doing much work on 3272bis?

Any work? (Except for the thread on YANG models)

I think we might meet up f2f in Prague and try to agree to do some work and
how to get on with it.

Of course, the agenda is tight and as a group we have an interest in a large
number of RTG working groups, so it is going to be hard to schedule a time.

I guess it's time for (yet another) Doodle poll. [What has the DT achieved
so far? Well, we've had three Doodle polls.]

So...
https://doodle.com/poll/4rcekem8siq6d4p4

I think I turned off timezone support so that all times are Prague-local.

Thanks,
Adrian